\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Francisco Guerrero (1528 – 1599)"
        copyright = "© Serpent Publications 2014 www.laymusic.org"
	tagline = "Transcribed on January 14, 2014"
	footnotes = ""
	title = "Petre ego"
	source = "Duke of Lerma Codex, Amherst Early Music, Inc."
	subsubtitle = "4 part setting"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Altus"}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

  \time 2/2
  

  \key d \minor



  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
% expanding: altusnotes.ly
altusnotes = \relative c' {
  \clef "G_8"
  r\maxima^"[1. Pars]" r1 d\breve g,1 d' cis2 d f2. e4 d2 c bes1 a d g,2 d'2. d4 c2 a bes g2. a4 bes c d2. c8 bes c2 a f' es d d1
  r2 c es d bes c d\breve 
  r\breve r2 f f d e2. f4 g1
  r2 g1 f2 g f4 e d2 e d\breve 
  r2 d b c4 \af bes a g g1 fis2 g\breve.^"A"
  r1 g' g c,2 c d f1 e2 f1 e
  r2 d d a bes f g a g4 a bes c d e f d e2 d1 cis2 d1
  r2 d g, d' es c d4 c d e f e d c bes c d2. c8 bes c2 d a
  r2 f' f2. e4 d2 c d4 c bes a bes1 g
  r1 r2 \an es' es bes c g a1 g2 d' d a c g a1 a\breve\fermata
  \doublebar
  r\breve^"[2. Pars]" r1 d bes2 g d'1 g,2 bes bes c d d c2. bes4 c a d1 \an cis2 d\longa
  r1 d1 bes2 g c1 f,2 bes bes2. c4 d2 e f bes, c g
  r2 c bes g d'2. e4 f1 e f c2 g' f e d f1 e2 f\breve^"B"
  r1 r\breve r2 c d e f1 e2 g f g f1 e2 c d bes a g
  r2 a bes4 c d bes c1 d2 c4 d es d d c8 bes c1 bes\breve
  r\breve g'1 g c,2 c d f1 e2 f1 e
  r2 d d a bes f g a g4 a bes c d e f d e2 d1 \af cis2 d1^"C"
  r2 d bes d es c d4 c d e f e d c bes c d2. c8 bes c2 d a
  r2 f' f2. e4 d2 c d4 c bes a bes1 g
  r1 r2 es' es bes c g a1 g2 d' d a c g a1 a\breve\fermata
  \once \override Staff.BarLine #'transparent = ##f
  \bar"|."
}
altuswords = \lyricmode {


}

% Local Variables:
% coding: utf-8
% End:

\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
	    \altusnotes
%	    \looksSlower{\altusnotes}
	  }
	}
%	\addlyrics {\altuswords}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
  \header {instrument = "Altus"}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

