\version "2.7.40"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Francisco Guerrero (1528 – 1599)"
        copyright = "© Serpent Publications 2014 www.laymusic.org"
	tagline = "Transcribed on January 14, 2014"
	footnotes = ""
	title = "Petre ego"
	source = "Duke of Lerma Codex, Amherst Early Music, Inc."
	subsubtitle = "4 part setting"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =  \relative c'' {
  r\maxima^"[1. Pars]" r\longa a\breve d,1 a'1. g2 a1 bes2. a4 g2 f e1 d2 d' d2. c4 bes2 a g1 fis2 a a bes c2. bes4 a2 g1 fis2 g1
  r1 g1 bes2 a f g a1 d,4 e f g a bes c1 bes2 d c4 bes a1
  r2 a bes a f2. g4 a2 g1 \af fis2 g1 a2 bes c1 \an b^"A"
  r2 d d g,4 a bes g c1 b2 c\breve f,1 g a\breve fis
  r\breve bes1 bes2 f g d e1 d\breve
  r\breve d'1 d2 a bes f g1 fis
  r2 d' d a bes f g1 g
  r2 g c1 b2 c g1
  r2 g g fis g2. f4 d e f d e2 d1 \af cis2 d\breve \fermata
  \doublebar
  a'1^"[2.Pars]" f2 d a'1 d,2 f f g a a bes4 a g f g1 f2 a a e f1 e d2. e4 f d g1 \af fis2 g d d e f f g2. f4 \an es1 d
  r2 d' bes g d'1 g,2 bes bes c d4 c bes a bes2 g a1 a
  r2 a c bes a1 f g a\breve^"B"
  r2 f d e f1 g2 f g g a1 c
  r2 g a \af b c1 b2 d c d c1 bes2 g a4 bes c a bes2 c2. bes4 bes1 a2 bes1
  r2 d d g,4 a bes g c1 b2 c\breve f,1 g a\breve \an fis
  r\breve bes1 bes2 f g d e1 d\breve^"C"
  r\breve d'1 d2 a bes f g1 fis
  r2 d' d a bes f g1 g
  r2 g c1 b2 c g1
  r2 g g \af fis g2. f4 d e f d e2 d1 cis2 d\breve \fermata

  \once \override Staff.BarLine #'transparent = ##f
  \bar "|."

}


cantuswords = \lyricmode {
}
% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
altusnotes = \relative c' {
  \clef "G_8"
  r\maxima^"[1. Pars]" r1 d\breve g,1 d' cis2 d f2. e4 d2 c bes1 a d g,2 d'2. d4 c2 a bes g2. a4 bes c d2. c8 bes c2 a f' es d d1
  r2 c es d bes c d\breve 
  r\breve r2 f f d e2. f4 g1
  r2 g1 f2 g f4 e d2 e d\breve 
  r2 d b c4 \af bes a g g1 fis2 g\breve.^"A"
  r1 g' g c,2 c d f1 e2 f1 e
  r2 d d a bes f g a g4 a bes c d e f d e2 d1 cis2 d1
  r2 d g, d' es c d4 c d e f e d c bes c d2. c8 bes c2 d a
  r2 f' f2. e4 d2 c d4 c bes a bes1 g
  r1 r2 \an es' es bes c g a1 g2 d' d a c g a1 a\breve\fermata
  \doublebar
  r\breve^"[2. Pars]" r1 d bes2 g d'1 g,2 bes bes c d d c2. bes4 c a d1 \an cis2 d\longa
  r1 d1 bes2 g c1 f,2 bes bes2. c4 d2 e f bes, c g
  r2 c bes g d'2. e4 f1 e f c2 g' f e d f1 e2 f\breve^"B"
  r1 r\breve r2 c d e f1 e2 g f g f1 e2 c d bes a g
  r2 a bes4 c d bes c1 d2 c4 d es d d c8 bes c1 bes\breve
  r\breve g'1 g c,2 c d f1 e2 f1 e
  r2 d d a bes f g a g4 a bes c d e f d e2 d1 \af cis2 d1^"C"
  r2 d bes d es c d4 c d e f e d c bes c d2. c8 bes c2 d a
  r2 f' f2. e4 d2 c d4 c bes a bes1 g
  r1 r2 es' es bes c g a1 g2 d' d a c g a1 a\breve\fermata
  \once \override Staff.BarLine #'transparent = ##f
  \bar"|."
}
altuswords = \lyricmode {


}

% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes = \relative c' {
  \clef "G_8"
  r\breve^"[1.Pars]" r1 a\breve d,1 a'1. g2 a1 bes2. a4 g2 f e1 d
  r1 r\breve d' g,1
  r1 r\breve d' g,1 d' c2 d es2. d4 c2 bes a1 g\breve 
  r2 g g f bes2. bes4 a1
  r1 c des2 des bes c d1
  r1 r2 a bes a f g a1 g2. f4 e2 d e c d^"A" d' d1 bes2. c4 d2 \af es d1 c a\breve c2. bes4 c a d1 \an cis2 d1
  r2 d d a bes f g2. a4 bes c d2 c bes a1
  r2 bes bes f g bes1 a2 bes1
  r1 r\breve r2 d d a bes f g a g1
  r2 d \af es g2. fis8 e fis2 g\breve.
  r1 bes bes2 f g d e1 d\breve \fermata
  \doublebar
  r\maxima^"[2. Pars]" r1 a' f2 d a'1 d,2 f f g a a bes4 a g f g1 f2 a g bes2. a8 g a2 bes f
  r2 bes bes c d d \af es\breve d1
  r2 bes c d2. cis8 b \an cis2 d c a d1 cis2 d d bes1 c^"B"
  r2 f, g a bes1 a2 c bes c bes1 c2 a a g4 a bes a c2 f,1 g\breve
  r2 d e f g1 f2 a g a g1 f
  r2 d' d1 bes2. c4 d2 \af es d1 c a\breve c2. bes4 c a d1 \an cis2 d1
  r2 d d a bes f g2. a4 bes c d2 c bes a1
  r2^"C" bes bes f g bes1 a2 bes1
  r1 r\breve r2 d d a bes f g a g1
  r2 d \af es g2. fis8 e fis2 g\breve.
  r1 bes bes2 f g d e1 d\breve\fermata
  \endbar
}

tenorwords = \lyricmode {

}


% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes = \relative c {
  \clef "bass"
  d\breve^"[1. Pars]" g,1 d' cis2 d f2. e4 d2 c bes1 a2 d g,2. a4 bes c d bes c2 g' f4 e f g a2 d,2. c4 d e f1 g d
  r2 g1 d2 a'1 f2 g bes2. a4 g2 f es1 d
  r1 c c2 g d'1 g,2 c c bes \af es2. es4 d1
  r2 g g f bes1 a g
  r1 d \an es2 d bes c d1. bes2 c d g, c1 bes2 a1 g\breve^"A"
  r1 g' g c,2 c f2. e4 d1 c f a d,\breve.
  r1 r\longa g1 g2 d es bes c1 bes2 bes' bes f g d es1 d\breve
  r\breve r2 es es bes c g a1 g2 c c g c2. bes4 c2 d g,2. a4 bes c d2 c bes a1 d\breve\fermata
  \doublebar
  r\maxima^"[2. Pars]" r\longa d1 bes2 g d'1 g,2 bes bes c d d \af es2. d4 c bes c2 bes\breve
  r\longa r1 g' f2 d a'1 d,2 f f g a a bes2. a4 g f g2 f1^"B"
  r2 d e f g1 f2 a g a g1 f
  r2 c d es d1 c g a2 bes a1 g
  r\longa r\breve g' g1 c,2 c f2. e4 d1 c f a d,\breve.
  r\longa r1 g^"C" g2 d \an es bes c1 bes2 bes' bes f g d es1 d\breve
  r\breve r2 es es bes c g a1 g2 c c g c2. bes4 c2 d g,2. a4 bes c d2 c bes a1 d\breve\fermata
  
  \once \override Staff.BarLine #'transparent = ##f
  \bar "|."
}

bassuswords = \lyricmode {

}
% Local Variables:
% coding: utf-8
% End:

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

  \time 2/2
  

  \key d \minor



  

}
% Local Variables:
% coding: utf-8
% End:

\score{
         <<

  <<
	\context Staff="1"
	{
	    \voicedefault 
	    \cantusnotes
%	    \looksSlower{\cantusnotes}
	}
%	\addlyrics {\cantuswords}
      >>


<<	\context Staff="3"
	{
	    \voicedefault
	    \altusnotes
%	    \looksSlower{\altusnotes}
	}
%	\addlyrics {\altuswords}
>>

<<	\context Staff="4"
	{
	    \voicedefault
	    \tenornotes
%	    \looksSlower{\tenornotes}
	}
%	\addlyrics {\tenorwords}
>>

<<	\context Staff="6"
	{
	    \voicedefault
	    \bassusnotes
%	    \looksSlower{\bassusnotes}
	}
%	\addlyrics {\bassuswords}
>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{

	    \Staff
	    \consists "Timing_translator" 
	    \consists "Default_bar_line_engraver"
	    \consists "Repeat_acknowledge_engraver"
	  }
	  \context{
	    \Score
	    \remove "Timing_translator" 
	    \remove "Default_bar_line_engraver"
	    \remove "Repeat_acknowledge_engraver"
	  }

	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}
% Local Variables:
% coding: utf-8
% End:

