\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Francisco Guerrero (1528 – 1599)"
        copyright = "© Serpent Publications 2014 www.laymusic.org"
	tagline = "Transcribed on January 14, 2014"
	footnotes = ""
	title = "Petre ego"
	source = "Duke of Lerma Codex, Amherst Early Music, Inc."
	subsubtitle = "4 part setting"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Tenor"}
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

  \time 2/2
  

  \key d \minor



  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
% expanding: tenornotes.ly
tenornotes = \relative c' {
  \clef "G_8"
  r\breve^"[1.Pars]" r1 a\breve d,1 a'1. g2 a1 bes2. a4 g2 f e1 d
  r1 r\breve d' g,1
  r1 r\breve d' g,1 d' c2 d es2. d4 c2 bes a1 g\breve 
  r2 g g f bes2. bes4 a1
  r1 c des2 des bes c d1
  r1 r2 a bes a f g a1 g2. f4 e2 d e c d^"A" d' d1 bes2. c4 d2 \af es d1 c a\breve c2. bes4 c a d1 \an cis2 d1
  r2 d d a bes f g2. a4 bes c d2 c bes a1
  r2 bes bes f g bes1 a2 bes1
  r1 r\breve r2 d d a bes f g a g1
  r2 d \af es g2. fis8 e fis2 g\breve.
  r1 bes bes2 f g d e1 d\breve \fermata
  \doublebar
  r\maxima^"[2. Pars]" r1 a' f2 d a'1 d,2 f f g a a bes4 a g f g1 f2 a g bes2. a8 g a2 bes f
  r2 bes bes c d d \af es\breve d1
  r2 bes c d2. cis8 b \an cis2 d c a d1 cis2 d d bes1 c^"B"
  r2 f, g a bes1 a2 c bes c bes1 c2 a a g4 a bes a c2 f,1 g\breve
  r2 d e f g1 f2 a g a g1 f
  r2 d' d1 bes2. c4 d2 \af es d1 c a\breve c2. bes4 c a d1 \an cis2 d1
  r2 d d a bes f g2. a4 bes c d2 c bes a1
  r2^"C" bes bes f g bes1 a2 bes1
  r1 r\breve r2 d d a bes f g a g1
  r2 d \af es g2. fis8 e fis2 g\breve.
  r1 bes bes2 f g d e1 d\breve\fermata
  \endbar
}

tenorwords = \lyricmode {

}


% Local Variables:
% coding: utf-8
% End:

\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
	    \tenornotes
%	    \looksSlower{\tenornotes}
	  }
	}
%	\addlyrics {\tenorwords}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
  \header {instrument = "Tenor"}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}

%\markup{1. Tenor facsimile has a breve here.}

% Local Variables:
% coding: utf-8
% End:

