\version "1.4.12"
\include "paper16.ly"

italicas=\property Lyrics . LyricText \override #'font-shape = #'italic
rectas=\property Lyrics . LyricText \override #'font-shape = #'upright


\header{
	composer="Francisco Guerrero"
	title="PETRE EGO PRO TE ROGAVI"
	subtitle="in festo Sancti Petri, 29 Iunii \\\\ \\ "
	footer="Editado con LilyPond"
	tagline="Copia: Nancho Alvarez"
	poet = "Edicin de 1589"
}





%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%5

global=\notes{\key f \major \time 2/2  \skip 1*47 \bar "||" \break
					\skip 1*29 \bar "|."
}

cantus=\notes{
	R1*4/4
	R1*4/4
	R1*4/4
	R1*4/4
%5
	R1*4/4
	R1*4/4
	a'1
	d'2 a' ~
	a'4 g' a'2
%10
	bes'4. a'8 g'4 f'
	e'2 d'4 d''
	d''4. c''8 bes'4 a'
	g'2 fis'4 a'
	a' bes' c''4. bes'8
%15
	a'4 g'2 fis'?4
	g'2 r
	g' bes'4 a'
	f' g' a'2
	d'8 e' f' g' a' bes' c''4 ~
%20
	c'' bes' d'' c''8 bes'
	a'2 r4 a' \break
	bes' a' f'4. g'8 
	a'4 g'2 fis'?4
	g'2 a'4 bes'
%25
	c''2 b'
	r4 d'' d'' g'8 a' \bar "||"
	bes'^\segno g' c''2 b'?4
	c''1
	f'2 g'
%30
	a'1
	fis'
	R1*4/4
	bes'2 bes'4 f'
	g' d' e'2
%35
	d'1
	R1*4/4
	d''2 d''4 a'
	bes' f' g'2
	fis' r4 d''
%40
	d'' a' bes' f'
	g'2 g'
	r4 g' c''2
	b'4 c'' g'2
	r4 g' g' f'
%45
	g'4. f'8 d' e' f' d'
	e'4 d'2 cis'?4
	d'1^"FIN" \newpage
	a'2^"Secunda pars" f'4 d'
	a'2 d'4 f'
%50
	f' g' a' a'
	bes'8 a' g' f' g'2
	f'4 a' a' e'
	f'2 e'
	d'4. [e'8 f' d'] g'4 ~
%55
	g' fis'? g' d'
	d' e' f' f'
	g'4. f'8 ees'2
	d' r4 d''
	bes' g' d''2
%60
	g'4 bes' bes' c''
	d''8 c'' bes' a' bes'4 g'
	a'2 a'
	r4 a' c'' bes'
	a'2 f'
%65
	g' a' ~
	a' r4 f'
	d' e' f'2
	g'4 f' g' g'
	a'2 c''
%70
	r4 g' a' b'?
	c''2 bes'4 d''
	c'' d'' c''2
	bes'4 g' a'8 bes' c'' a'
	bes'4 c''4. bes'8 bes'4 ~
%75
	bes' a' bes'2
	r4 d'' d'' g'8^#'(lines "\\quad D.S." " ") a'
%	bes' g' c''2 b'4
%	c''1
%	f'2 g'
%%80
%	a'1
%	fis'
%	R1*4/4
%	bes'2 bes'4 f'
%	g' d' e'2
%%85
%	d'1
%	R1*4/4
%	d''2 d''4 a'
%	bes' f' g'2
%	fis' r4 d''
%%90
%	d'' a' bes' f'
%	g'2 g'
%	r4 g' c''2
%	b'4 c'' g'2
%	r4 g' g' f'
%%95
%	g'4. f'8 d' e' f' d'
%	e'4 d'2 cis'4
%	d'1
}

altus=\notes{
	R1*4/4
	R1*4/4
	R1*4/4
	R1*4/4
%5
	r2 d' ~
	d' g
	d' cis'4 d'
	f'4. e'8 d'4 c'
	bes2 a
%10
	d' g4 d' ~
	\property Staff.noAutoBeaming=##t
	d'8 d' c'4 a bes
	\property Staff.noAutoBeaming=##f
	g4. [a8 bes c'] d'4 ~
	d'8 c'16 bes c'4 a f'!
	e' f' g'4. f'8
%15
	ees'4 d' d'2
	r4 c' ees' d'
	bes c' d'2 ~
	d' r4 f'
	f' d' e'4. f'8
%20
	g'2 r4 g' ~
	g' f' g' f'8 ees'
	d'4 ees'? d'2 ~
	d' r4 d'
	b [c'8 bes a g] g4 ~
%25
	g fis? g2 ~
	g1
	r2 g'
	g' c'4 c'
	d' f'2 e'4
%30
	f'2 e'
	r4 d' d' a
	bes f g a
	g8 a bes c' d' e' f' d'
	e'4 d'2 cis'?4
%35
	d'2 r4 d'
	bes d' ees' c'
	d'8 c' d' e' f' e' d' c'
	bes c' d'4. c'16 bes c'4
	d' a r f'
%40
	f'4. ees'?8 d'4 c'
	d'8 c' bes a bes2
	g r
	r4 ees' ees' bes
	c' g a2
%45
	g4 d' d' a
	c' g a2
	a1
	R1*4/4
	r2 d'
%50
	bes4 g d'2
	g4 bes bes c'
	d' d' c'4. bes8
	c' a d'2 cis'?4
	d'1 ~
%55
	d'
	r2 d'
	bes4 g c'2
	f4 bes bes4. c'8
	d'4 e' f' bes
%60
	c' g r c'
	bes g d'4. e'8
	f'2 e'
	f' c'4 g'
	f' e' d' f' ~
%65
	f' e' f'2 ~
	f' r
	R1*4/4
	r4 c' d' e'
	f'2 e'4 g'
%70
	f' g' f'2
	e'4 c' d' bes
	a g r a
	bes8 c' d' bes c'2
	d'4 [c'8 d' ees' d'] [d' c'16 bes]
%75
	c'2 bes ~
	bes r
%	r g'
%	g' c'4 c'
%	d' f'2 e'4
%%80
%	f'2 e'
%	r4 d' d' a
%	bes f g a
%	g8 a bes c' d' e' f' d'
%	e'4 d'2 cis'4
%%85
%	d'2 r4 d'
%	bes d' ees' c'
%	d'8 c' d' e' f' e' d' c'
%	bes c' d'4. c'16 bes c'4
%	d' a r f'
%%90
%	f'4. ees'8 d'4 c'
%	d'8 c' bes a bes2
%	g r
%	r4 ees' ees' bes
%	c' g a2
%%95
%	g4 d' d' a
%	c' g a2
%	a1
}

tenor=\notes{
	R1*4/4
	r2 a ~
	a d
	a2. g4
%5
	a2 bes4. a8
	g4 f e2
	d r
	R1*4/4
	d'1
%10
	g2 r
	R1*4/4
	d'1
	g2 d'
	c'4 d' ees'4. d'8
%15
	c'4 bes a2
	g1
	r4 g g f
	bes4. bes8 a2
	r c'
%20
	ees'4 d' bes c'
	d'2 r
	r4 a bes a
	f g a2
	g4. f8 e4 d
%25
	e c d d'
	d'2 bes4. c'8
	d'4 ees'? d'2
	c' a ~
	a c'4. bes8
%30
	c' a d'2 cis'?4
	d'2 r4 d'
	d' a bes f
	g4. [a8 bes c'] d'4
	c' bes a2
%35
	r4 bes bes f
	g bes2 a4
	bes2 r
	R1*4/4
	r4 d' d' a
%40
	bes f g a
	g2 r4 d
	e g4. fis?16 e fis4
	g1 ~
	g2 r
%45
	bes bes4 f
	g d e2
	d1
	R1*4/4
	R1*4/4
%50
	R1*4/4
	R1*4/4
	r2 a
	f4 d a2
	d4 f f g
%55
	a a bes8 a g f
	g2 f4 a
	g bes4. a16 g a4
	bes f r bes
	bes c' d' d'
%60
	ees'?1
	d'2 r4 bes
	c' d'4. cis'?16 b? cis'4
	d' c' a d' ~
	d' cis'? d' d'
%65
	bes2 c'
	r4 f g a
	bes2 a4 c'
	bes c' bes2
	c'4 a a g8 a
%70
	bes a c'4 f2
	g1
	r4 d e fis?
	g2 f4 a
	g a g2
%75
	f r4 d'
	d'2 bes4. c'8
%	d'4 ees' d'2
%	c' a ~
%	a c'4. bes8
%%80
%	c' a d'2 cis'4
%	d'2 r4 d'
%	d' a bes f
%	g4. a8 bes c' d'4
%	c' bes a2
%%85
%	r4 bes bes f
%	g bes2 a4
%	bes2 r
%	R1*4/4
%	r4 d' d' a
%%90
%	bes f g a
%	g2 r4 d
%	e g4. fis16 e fis4
%	g1 ~
%	g2 r
%%95
%	bes bes4 f
%	g d e2
%	d1
}

bassus=\notes{
	d1
	g,2 d
	cis4 d f4. e8
	d4 c bes,2
%5
	a,4 d g,4. a,8
	bes, c d bes, c4 g
	f8 e f g a4 d ~
	d8 c d e f2
	g d
%10
	r4 g2 d4
	a2 f4 g
	bes4. a8 g4 f
	ees?2 d
	r c
%15
	c4 g, d2
	g,4 c c bes,
	ees4. ees8 d2
	r4 g g f
	bes2 a
%20
	g r
	d ees4 d
	bes, c d2 ~
	d4 bes, c d
	g, c2 bes,4
%25
	a,2 g, ~
	g, r
	g g
	c4 c f4. e8
	d2 c
%30
	f a
	d1 ~
	d2 r
	R1*4/4
	R1*4/4
%35
	g2 g4 d
	ees bes, c2
	bes,4 bes bes f
	g d ees2
	d1
%40
	R1*4/4
	r4 ees ees bes,
	c g, a,2
	g,4 c c g,
	c4. bes,8 c4 d
%45
	g,4. [a,8 bes, c] d4
	c bes, a,2
	d1
	R1*4/4
	R1*4/4
%50
	R1*4/4
	R1*4/4
	R1*4/4
	R1*4/4
	d2 bes,4 g,
%55
	d2 g,4 bes,
	bes, c d d
	ees?4. [d8 c bes,] c4
	d1
	R1*4/4
%60
	R1*4/4
	r2 g
	f4 d a2
	d4 f f g
	a a bes4. a8
%65
	g f g4 f2
	r4 d e f
	g2 f4 a
	g a g2
	f r4 c
%70
	d e d2
	c g,
	a,4 bes, a,2
	g, r
	R1*4/4
%75
	R1*4/4
	r2 g ~
%	g g
%	c4 c f4. e8
%	d2 c
%%80
%	f a
%	d1 ~
%	d2 r
%	R1*4/4
%	R1*4/4
%%85
%	g2 g4 d
%	ees bes, c2
%	bes,4 bes bes f
%	g d ees2
%	d1
%%90
%	R1*4/4
%	r4 ees ees bes,
%	c g, a,2
%	g,4 c c g,
%	c4. bes,8 c4 d
%%95
%	g,4. a,8 bes, c d4
%	c bes, a,2
%	d1
}

textocantus=\lyrics{
Pe -- tre e -- _ go pro te _ _ ro -- ga -- vi,
e -- go pro te ro -- ga -- vi,
Pe -- tre e -- go pro te ro -- ga -- vi
ut non de -- fi -- ci -- at fi -- _ _ _ _ _ _ _ des tu -- _ _ a
ut non de -- fi -- _ _ _ ci -- at fi -- des tu -- a, 
et tu a -- _ _ _ _ li -- quan -- do con -- ver -- sus
con -- fir -- ma fra -- tres tu -- os
con -- fir -- ma fra -- tres tu -- os
con -- fir -- ma fra -- tres tu -- os
con -- fir -- ma fra -- tres
con -- fir -- ma fra -- _ _ _ _ _ _ tres tu -- os.
Ca -- ro et san -- guis non re -- ve -- la -- vit ti -- _ _ _ _ bi,
non re -- ve -- la -- vit ti -- _ _ _ _ _ bi,
non re -- ve -- la -- vit ti -- bi _ _ _ 
ca -- ro et san -- guis non re -- ve -- la -- _ _ _ _ vit ti -- bi
non re -- ve -- la -- vit ti -- bi _
sed Pa -- ter me -- us qui est in c -- lis
sed Pa -- ter me -- us qui est in c -- lis,
qui est _ _ _ _ in _ c -- _ _ lis,
et tu a- 
%-- _ _ _ _ li -- quan -- do con -- ver -- sus
%con -- fir -- ma fra -- tres tu -- os
%con -- fir -- ma fra -- tres tu -- os
%con -- fir -- ma fra -- tres tu -- os
%con -- fir -- ma fra -- tres 
%con -- fir -- ma fra -- _ _ _ _ _ _ tres tu -- os.
}

textoaltus=\lyrics{
Pe -- _ tre e -- go pro te _ _ ro -- ga -- vi,
Pe -- tre e -- _ go pro te ro -- ga -- _ _ _ _ _ _ _ _ vi,
e -- go pro te ro -- ga -- _ vi
ut non de -- fi -- ci -- at _
ut non de -- fi -- ci -- at
fi -- _ des tu -- _ _ _ _ a _
fi -- des tu -- _ _ _ _ _ _ a, _
et tu a -- li -- quan -- do con -- ver -- sus 
con -- fir -- ma fra -- tres tu -- _ _ _ _ _ _ _ _ _ _ _ _ os
con -- fir -- ma fra -- tres tu -- _ _ _ _ _ _ _ _ _ _ _ _ _ _ os
con -- fir -- ma fra -- tres tu -- _ _ _ _ os
con -- fir -- ma fra -- tres tu -- os,
con -- fir -- ma fra -- tres tu -- os.
Ca -- ro et san -- guis non re -- ve -- la -- vit ti -- _ _ _ _ _ bi _
ca -- ro et san -- guis non re -- _ _ ve -- la -- vit ti -- bi
ca -- ro et san -- _ _ guis non re -- ve -- la -- vit ti -- _ _ _ bi _
sed Pa -- ter me -- us qui est in c -- lis,
sed Pa -- ter me -- us
qui est _ _ _ _ in c -- _ _ _ _ _ _ _ lis, _
%et tu a -- li -- quan -- do con -- ver -- sus 
%con -- fir -- ma fra -- tres tu -- _ _ _ _ _ _ _ _ _ _ _ _ os
%con -- fir -- ma fra -- tres tu -- _ _ _ _ _ _ _ _ _ _ _ _ _ _ os
%con -- fir -- ma fra -- tres tu -- _ _ _ _ os
%con -- fir -- ma fra -- tres tu -- os,
%con -- fir -- ma fra -- tres tu -- os.
}

textotenor=\lyrics{
Pe -- _ tre e -- go pro te _ _ ro -- ga -- vi
Pe -- tre 
Pe -- tre e -- go pro te _ _ ro -- ga -- vi
ut non de -- fi -- ci -- at
ut non de -- fi -- ci -- at
ut non de -- fi -- ci -- at
fi -- _ _ des tu -- _ a,
et tu a -- _ _ li -- quan -- do con -- _ ver -- _ _ _ _ _ sus
con -- fir -- ma fra -- tres tu -- _ _ _ _ _ _ os
con -- fir -- ma fra -- tres tu -- os
con -- fir -- ma fra -- tres tu -- _ os
fra -- tres tu -- _ _ _ os _
con -- fir -- ma fra -- tres tu -- os.
Ca -- ro et san -- guis non re -- ve -- la -- vit ti -- _ _ _ _ bi,
ca -- ro et _ _ _ san -- guis non re -- ve -- la -- vit ti -- bi
ca -- ro et _ _ _ san -- guis non re -- _ ve -- la -- vit ti -- bi
sed Pa -- ter me -- us qui est in c -- lis,
qui est in _ _ _ _ c -- lis
sed Pa -- ter me -- us qui est in c -- lis,
et tu a -- _ 
%_ li -- quan -- do con -- _ ver -- _ _ _ _ _ sus
%con -- fir -- ma fra -- tres tu -- _ _ _ _ _ _ os
%con -- fir -- ma fra -- tres tu -- os
%con -- fir -- ma fra -- tres tu -- _ os
%fra -- tres tu -- _ _ _ os _
%con -- fir -- ma fra -- tres tu -- os.

}

textobassus=\lyrics{
Pe -- tre e -- go pro te _ _ ro -- ga -- vi,
e -- go _ _ _ _ _ _ pro te _ _ _ _ ro -- _ _ _ _ _ ga -- vi
Pe -- tre e -- go pro te _ _ ro -- ga -- vi
pro te ro -- ga -- vi ut non de -- fi -- ci -- at
ut non de -- fi -- ci -- at
ut non de -- fi -- ci -- at _
fi -- des tu -- a,
fi -- des tu -- a, _
et tu a -- li -- quan -- _ _ do con -- ver -- sus _
con -- fir -- ma fra -- tres tu -- os,
con -- fir -- ma fra -- tres tu -- os
con -- fir -- ma fra -- tres tu -- os,
con -- fir -- ma fra -- _ _ tres tu -- _ _ _ _ _ _ _ os.
Ca -- ro et san -- guis non re -- ve -- la -- vit ti -- _ _ _ _ bi
ca -- ro et san -- guis non re -- ve -- la -- vit ti -- _ _ _ _ bi
sed Pa -- ter me -- us qui in c -- lis est
sed Pa -- ter me -- us qui in c -- lis est,
et 
%_ tu a -- li -- quan -- _ _ do con -- ver -- sus _
%con -- fir -- ma fra -- tres tu -- os,
%con -- fir -- ma fra -- tres tu -- os
%con -- fir -- ma fra -- tres tu -- os,
%con -- fir -- ma fra -- _ _ tres tu -- _ _ _ _ _ _ _ os.
}


\score{
	\context ChoirStaff <
		\addlyrics
		\context Staff = "v1"<
			\property Staff.instrument="Cantus   "
			\global
			\clef	treble
			\cantus
		>
		\context Lyrics="l1" \textocantus


		\addlyrics
		\context Staff = "v2"<
			\property Staff.instrument="Altus   "
			\global
			\clef treble	
			\altus
		>
		\context Lyrics="l2" \textoaltus



		\addlyrics
		\context Staff = "v3"<
			\property Staff.VerticalExtent = #'(0 . 0)
			\property Staff.instrument="Tenor  "
			\global
			\clef "G_8"	
			\tenor
		>
		\context Lyrics="l3" \textotenor

		\addlyrics
		\context Staff ="v4"<
			\property Staff.instrument="Bassus  "
			\global
			\clef bass
			\bassus
		>
		\context Lyrics="l4" \textobassus
	>



\paper {
	linewidth=19.2 \cm
	interscoreline= 0.0 \cm
	interscorelinefill= 1.0
	textheight= 26.8 \cm
%	pagenumber=no
	\translator { \LyricsContext LyricText \override #'font-relative-size = #1 }
%	\translator { \HaraKiriStaffContext }
	\translator { \ScoreContext BarNumber \override #'padding = #2 }

}



%\midi {\tempo 4 = 120}


}


